package math.fibo;

import math.utils.Util;

import java.math.BigInteger;

public class Fibo06 {
    public static void main(String[] args) {
        BigInteger m1 = new BigInteger("514229");
        Util.print("Czy " + m1 + " jest wyrazem ciągu?");
        Util.print(FiboUtil.isFibo(m1));
        BigInteger m2 = new BigInteger("514230");
        Util.print("Czy " + m2 + " jest wyrazem ciągu?");
        Util.print(FiboUtil.isFibo(m2));
    }
}
